@charset "utf-8";

/* Updated date: 2018/08/8 */





/*contents01--------------------------------------- */





.contents-title {
	font-size: 40px;
	font-weight: bold;
}

.contents-line {
	display: block;
	box-sizing: border-box;
	height: 3px;
	margin: 5px auto 5px;
	border-style: none;
	background-color: #268874;
	width: 50px;
}

.contents01 h3 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}

.contents01 h3 span {
	font-size: 34px;
}

#map_canvas {
	height: 350px;
	width: 100%;
	margin: 0 auto;
}

.contents01 li {
	border-bottom: 1px solid #CCC;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 17px;
}

.contents01 dl {
	display: table;
	width: 100%;
}

.contents01 dt::before {
	font-family: 'fontello';
	content: '\e8b8';
	margin-right: 10px;
}

.contents01 dt {
	display: table-cell;
	width: 28%;
}

.contents01 dd {
	display: table-cell;
	width: 72%;
}


.contents01 dd small {
	font-size:14px;
}





 @media (max-width: 767px) {

.contents-title {
	font-size: 32px;
}

.contents01 h3 {
	font-size: 20px;
	line-height: 1.3;
}

.contents01 h3 span {
	font-size: 28px;
}

.contents01 li {
	padding-bottom: 15px;
	margin-bottom: 15px;
	font-size: 15px;
}



.contents01 dd small {
	font-size:13px;
}


.contents01 dt::before {

    margin-right: 5px;
}


}










/*contents01--------------------------------------- */






.contents02 dl {
	display: table;
	width: 100%;
		margin-bottom:15px;
}



.contents02 dt {
	display: table-cell;
	width: 30%;
	vertical-align:middle;

}

.contents02 dt span {
	background-color: #268874;
	color:#FFF;
	display:inline-block;
	width:100%;
	font-weight:bold;
	font-size:15px;
	text-align:center;
	padding:5px;

}



.contents02 dd {
	display: table-cell;
	width: 70%;
	padding-left:15px;
		font-size:16px;
}




 .subvisual {
	display:none !important;
}





